﻿<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- /.search form -->
        <!-- Sidebar Menu -->
        <ul class="sidebar-menu" data-widget="tree">
            <!-- Optionally, you can add icons to the links -->
            <li is-active-route asp-action="Index" asp-controller="Category"><a asp-action="Index" asp-controller="Category"><i class="fa fa-book"></i> <span>Categories</span></a></li>
            <li is-active-route asp-action="Index" asp-controller="BlogPost"><a asp-action="Index" asp-controller="BlogPost"><i class="fa fa-link"></i> <span>Posts</span></a></li>
            <li is-active-route asp-action="Index" asp-controller="Comment"><a asp-action="Index" asp-controller="Comment"><i class="fa fa-comments"></i> <span>Comments</span></a></li>
            @*<li><a href="#"><i class="fa fa-cog"></i> <span>Settings</span></a></li>*@
        </ul>
        <!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
</aside>